/*
 Theme Name:     Pragma theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Vaxa Creative
 Template:       Divi
 Version:        1.0.0
*/
 

 
/* =Theme customization starts here
------------------------------------------------------- */
@import url("https://use.typekit.net/ukq5lza.css");




/* Headers
----------------------- */

body {	font-family: interstate; }


.hero h1 { font-size: 60px; font-weight:600; color:#fff; line-height:1.3em; }
.hero p { font-size: 24px; color: #fff; line-height:1.8em; }
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
   .hero h1 { font-size: 32px !important; }
}

.et_pb_column h3 { color: #79242f; font-size: 22px; }
.et_pb_column h4 { color: #9fa2a3; font-weight:600; font-size: 15px; }
h5 { text-transform:uppercase; letter-spacing: 2px; }
h5 a:link, h5 a:visited { color: #4ac1e0; }
h5 a:hover, h5 a:active { color: #00aed6; }
.et_pb_with_background h5 a:hover, .et_pb_with_background h5 a:active { color: #ffffff; }


/* Modules
----------------------- */
.et_pb_blurb_description p { color: #54575a; line-height:20px; font-size:16px; }
.et_pb_blurb_description p strong { color: #25282a; }


/* Special
----------------------- */
.over .percent-value:after { content:'+';}
.caption { font-size: 10px; color: #898c8d; text-align: right; }
.caption p:before { content:'Photo by ';}
/* .caption p:after { content:' for USAID';} */
.et_pb_text.caption { margin-top:0;padding-top:0; }
.et_pb_module.et_pb_image { margin-bottom:0 !important; }
.page-id-106 .et_pb_column li { line-height: 18px; padding-top:8px; }
.round .et_pb_image_wrap { line-height: 0;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
overflow: hidden;
 }
.quote { font-family: benton-modern; }
.single-project .quote { font-size: 28px; line-height: 42px; }
.page .quote { font-size: 21px; line-height: 30px; }
.quote-name { font-family: benton-modern; color: #9ea1a2; font-size: 24px; }
.quote-name p:before { content:'\2014 ';}
.et_clickable:hover h4, .et_clickable:hover h3 { color:#000; }

.et_pb_bg_layout_light .et_pb_button:hover, 
.et_pb_bg_layout_light.et_pb_button:hover {
	background-color: #ce0e2d !important;
}

/* Portfolio Layout : 3col
----------------------- */
 
@media only screen and ( min-width: 768px ) {
 
.three-column-grid .et_pb_grid_item {
width: 28.333% !important;
margin: 0 7.5% 7.5% 0 !important;
}
 
.three-column-grid .et_pb_grid_item:nth-child(3n) {
margin-right: 0 !important;
}
 
.three-column-grid .et_pb_grid_item:nth-child(3n+1) {
clear: left;
}
 
.three-column-grid .et_pb_grid_item:nth-child(4n+1) {
clear: unset !important;
}
 
}